import request from '../../utils/request'

// 查询下拉小科室
export function selectSmallDept(data) {
    return request({
        url: '/ybUtil/selectSmallDept',
        method: 'post',
        data,
    })
}

// 查询下拉医生
export function selectDoctor(data) {
    return request({
        url: '/ybUtil/selectDoctor',
        method: 'post',
        data,
    })
}
